﻿#footer {
    text-align: center;
    padding: 25px;
    background-color: var(--color-text-light);
    color: var(--color-white);
}

.div-footer-top {
    padding: 0 150px;
    align-items: start !important;
    justify-content: space-between !important;
}

    .div-footer-top > div {
        width: auto !important;
        text-align: right;
    }


.span-footer-title {
    display: inline-block;
    text-align: right;
    font-size: 1.1rem;
    margin-bottom: 10px;
    padding-bottom: 5px;
    border-bottom: 1px solid var(--color-white);
}

#div-footer-contact {
/*    text-align: right;
*/    font-size: 0.9rem;
    /*background-color:lightgreen;*/
}

#div-footer-contact > div {
    margin-bottom:15px;
    line-height:35px;
}

    #div-footer-contact > div a {
        color: var(--color-white);
    }

#div-footer-articles  {
    
}

#div-footer-articles ul {
    list-style: none;
}

    #div-footer-articles li {
        text-align: right;
        padding-right: 10px;
        margin-bottom: 15px;
    }

    #div-footer-articles ul li a {
        color: var(--color-white);
        font-size: 0.9rem;
    }


#div-footer-bottom {
    padding: 20px 60px 0;
    border-top: 1px solid var(--color-white);
}

    #div-footer-bottom a {
        text-decoration: underline solid var(--color-white) 1px;
        text-underline-offset: 10px;
        color: var(--color-white);
    }


@media screen and (max-width: 1024px) {
    .div-footer-top {
        padding: 0 80px;
    }
}

@media (max-width: 768px) {
    .div-footer-top {
        padding: 0 50px;
    }
}
